*{
    margin:0;
    padding:0;
    
}
#sidebar{
    position:fixed;
    width:27%;
    height:100%;
    left:-27%;
    background-color:rgb(52, 49, 49);
}
p{
    color:rgb(52, 49, 49);
    margin-bottom:10px;
}
h4{
    color:white;
    margin-bottom:10px;
}
h3{
    color:white;
    margin-left:10px;
}
.upload-box{
    width:80%;
    height:130px;
    background-color:rgb(0, 0, 0);
    padding: 20px;
    margin-left:10px;
    margin-top:15px;
    border-radius: 5px;
    position: relative;
}
.browse{
    height:35px;
    width:100px;
    background-color: rgb(52, 49, 49);
    color:white;
    border-radius : 5px;
    font-size: 17px;
}
.browse:hover{
    background-color: white;
    color:black;
}

#download{
    margin-left:10px;
    margin-top:25px;
    width:300px;
    height:48px;
    color:white;
    background-color: rgb(52, 49, 49);
    border-radius:5px;
    font-size:20px
}
#download:hover{
    color:black;
    background-color: white;
}
.content{
    margin-top:50%;
}
.button{
    position:absolute;
    left:107%;
    top:15px;
}
.button span{
    display:block;
    background-color:black;
    width:25px;
    height:3px;
    margin:4px;
}
#sidebar.active{
    left:0;
    margin-left:0px;
}
#main{
    width:73%;
    height:200%;
    background-color: black;
    display: inline;
    text-align: center;
    margin-top:30%;
}


